<div style="position: relative; text-align: end;">
    <button mat-icon-button class="close-button" [mat-dialog-close]="true" >
       <i class="fa-solid fa-xmark"></i>
    </button>
 </div>
<div class="container-fluid p-0">
    <div class="pt-22">
     <div class="container pt-1">
       <div class="row">
          <div class="col-lg-12 main-b ">
             <div class="col-lg-12 col-md-12 col-sm-12 col-12">
                <h1 class="pb-5 text-center">Conditions Generales de Vente et d'Utilisation</h1>
                <!-- <p>{{termsPage}}</p> -->
                <div [innerHTML]="termsPage">

                </div>
             </div>
          </div>
       </div>
    </div>
    </div>